<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>cmwx1zzabz_0xx</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.st.stm32cube.ide.mcu.MCUProjectNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUSW4STM32ConvertedProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/readme.txt</locationURI>
		</link>
		<link>
			<name>Utilities/stm32_adv_trace.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Utilities/trace/adv_trace/stm32_adv_trace.c</locationURI>
		</link>
		<link>
			<name>Utilities/stm32_lpm.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Utilities/lpm/tiny_lpm/stm32_lpm.c</locationURI>
		</link>
		<link>
			<name>Utilities/stm32_mem.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Utilities/misc/stm32_mem.c</locationURI>
		</link>
		<link>
			<name>Utilities/stm32_seq.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Utilities/sequencer/stm32_seq.c</locationURI>
		</link>
		<link>
			<name>Utilities/stm32_systime.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Utilities/misc/stm32_systime.c</locationURI>
		</link>
		<link>
			<name>Utilities/stm32_timer.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Utilities/timer/stm32_timer.c</locationURI>
		</link>
		<link>
			<name>Utilities/stm32_tiny_vsnprintf.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Utilities/misc/stm32_tiny_vsnprintf.c</locationURI>
		</link>
		<link>
			<name>Application/App/CayenneLpp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/LoRaWAN/App/CayenneLpp.c</locationURI>
		</link>
		<link>
			<name>Application/App/app_lorawan.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/LoRaWAN/App/app_lorawan.c</locationURI>
		</link>
		<link>
			<name>Application/App/lora_app.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/LoRaWAN/App/lora_app.c</locationURI>
		</link>
		<link>
			<name>Application/App/lora_info.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/LoRaWAN/App/lora_info.c</locationURI>
		</link>
		<link>
			<name>Application/Core/adc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/adc.c</locationURI>
		</link>
		<link>
			<name>Application/Core/adc_if.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/adc_if.c</locationURI>
		</link>
		<link>
			<name>Application/Core/dma.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/dma.c</locationURI>
		</link>
		<link>
			<name>Application/Core/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/main.c</locationURI>
		</link>
		<link>
			<name>Application/Core/rtc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/rtc.c</locationURI>
		</link>
		<link>
			<name>Application/Core/rtc_if.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/rtc_if.c</locationURI>
		</link>
		<link>
			<name>Application/Core/stm32_lpm_if.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/stm32_lpm_if.c</locationURI>
		</link>
		<link>
			<name>Application/Core/stm32l0xx_hal_msp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/stm32l0xx_hal_msp.c</locationURI>
		</link>
		<link>
			<name>Application/Core/stm32l0xx_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/stm32l0xx_it.c</locationURI>
		</link>
		<link>
			<name>Application/Core/sys_app.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/sys_app.c</locationURI>
		</link>
		<link>
			<name>Application/Core/sys_debug.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/sys_debug.c</locationURI>
		</link>
		<link>
			<name>Application/Core/sys_sensors.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/sys_sensors.c</locationURI>
		</link>
		<link>
			<name>Application/Core/usart.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/usart.c</locationURI>
		</link>
		<link>
			<name>Application/Core/usart_if.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/usart_if.c</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/startup_stm32l072xx.s</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/startup_stm32l072xx.s</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/syscalls.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/syscalls.c</locationURI>
		</link>
		<link>
			<name>Application/Target/b_l072z_lrwan1_bus.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/LoRaWAN/Target/b_l072z_lrwan1_bus.c</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32l0xx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/system_stm32l0xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_adc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_adc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_exti.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_exti.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_i2c_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_i2c_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_rtc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_rtc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_rtc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_rtc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_spi.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_spi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_uart.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_uart.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_uart_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_uart_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_flash_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_flash_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_flash.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_flash.c</locationURI>
		</link>				
		<link>
			<name>Middlewares/SubGHz_Phy/sx1276.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/SubGHz_Phy/sx1276/sx1276.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/B-L072Z-LRWAN1/b-l072z-lrwan1.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/B-L072Z-LRWAN1/b-l072z-lrwan1.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/CMWX1ZZABZ_0xx/cmwx1zzabz_0xx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/CMWX1ZZABZ_0xx/cmwx1zzabz_0xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/hts221.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/hts221/hts221.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/hts221_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/hts221/hts221_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/lps22hb.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/lps22hb/lps22hb.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/lps22hb_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/lps22hb/lps22hb_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/lsm303agr.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/lsm303agr/lsm303agr.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/lsm303agr_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/lsm303agr/lsm303agr_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/lsm6dsl.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/lsm6dsl/lsm6dsl.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/lsm6dsl_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/lsm6dsl/lsm6dsl_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/IKS01A2/iks01a2_env_sensors.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/IKS01A2/iks01a2_env_sensors.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/IKS01A2/iks01a2_env_sensors_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/IKS01A2/iks01a2_env_sensors_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/IKS01A2/iks01a2_motion_sensors.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/IKS01A2/iks01a2_motion_sensors.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/IKS01A2/iks01a2_motion_sensors_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/IKS01A2/iks01a2_motion_sensors_ex.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Crypto/cmac.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Crypto/cmac.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Crypto/lorawan_aes.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Crypto/lorawan_aes.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Crypto/soft-se.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Crypto/soft-se.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/LmHandler/LmHandler.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/LmHandler/LmHandler.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/LmHandler/LmhpCompliance.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/LmHandler/Packages/LmhpCompliance.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/LmHandler/NvmDataMgmt.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/LmHandler/NvmDataMgmt.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/LoRaMac.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/LoRaMac.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/LoRaMacAdr.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/LoRaMacAdr.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/LoRaMacClassB.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/LoRaMacClassB.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/LoRaMacCommands.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/LoRaMacCommands.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/LoRaMacConfirmQueue.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/LoRaMacConfirmQueue.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/LoRaMacCrypto.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/LoRaMacCrypto.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/LoRaMacParser.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/LoRaMacParser.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/LoRaMacSerializer.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/LoRaMacSerializer.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Utilities/utilities.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Utilities/utilities.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/Region.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/Region.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionAS923.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionAS923.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionAU915.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionAU915.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionBaseUS.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionBaseUS.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionCN470.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionCN470.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionCN779.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionCN779.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionCommon.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionCommon.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionEU433.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionEU433.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionEU868.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionEU868.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionIN865.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionIN865.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionKR920.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionKR920.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionRU864.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionRU864.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LoRaWAN/Mac/Region/RegionUS915.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LoRaWAN/Mac/Region/RegionUS915.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
